count: 1
next: null
previous: null
results:
- accession:
    biotype: ncRNA
    citations: http://rnacentral.org/api/v1/accession/FAXC01000367.1:5042..5116:tRNA/citations?format=yaml
    description: hydrothermal vent metagenome tRNA-Pro-TGG
    ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:FAXC01000367.1:5042..5116:tRNA
    ensembl_species_url: ''
    expert_db_url: ''
    external_id: ''
    feature_end: 5116
    feature_name: tRNA
    feature_start: 5042
    gene: ''
    hgnc_enembl_id: null
    hgnc_id: null
    id: FAXC01000367.1:5042..5116:tRNA
    inference: ''
    locus_tag: MGWOODY_MmiRNA6
    malacards_diseases: null
    optional_id: ''
    organelle: ''
    parent_ac: FAXC01000367
    pdb_entity_id: null
    pdb_structured_note: null
    product: tRNA-Pro-TGG
    rna_type: tRNA
    seq_version: 1
    species: hydrothermal vent metagenome
    srpdb_id: null
    standard_name: ''
    url: http://rnacentral.org/api/v1/accession/FAXC01000367.1:5042..5116:tRNA/info?format=yaml
  database: ENA
  ensembl_splice_variants: null
  ensembl_url: null
  first_seen: '2016-12-06 00:00:00'
  gencode_ensembl_url: null
  gencode_transcript_id: null
  is_active: true
  is_rfam_seed: false
  last_seen: '2024-02-22 00:00:00'
  mirbase_mature_products: null
  mirbase_precursor: null
  modifications: []
  ncbi_gene_id: null
  ndb_external_url: null
  quickgo_hits: null
  refseq_mirna_mature_products: null
  refseq_mirna_precursor: null
  refseq_splice_variants: null
  taxid: 652676
  upi: URS00009D269E
